<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Actual Revenue --></label>
    <name>Actual_Revenue__c</name>
</CustomFieldTranslation>
